--- old/usr/src/uts/common/fs/nfs/nfs_vfsops.c	sam. juil. 16 15:14:22 2016
+++ new/usr/src/uts/common/fs/nfs/nfs_vfsops.c	sam. juil. 16 15:14:22 2016
@@ -155,15 +155,15 @@
 nfsinit(int fstyp, char *name)
 {
 	static const fs_operation_def_t nfs_vfsops_template[] = {
-		VFSNAME_MOUNT,		{ .vfs_mount = nfs_mount },
-		VFSNAME_UNMOUNT,	{ .vfs_unmount = nfs_unmount },
-		VFSNAME_ROOT,		{ .vfs_root = nfs_root },
-		VFSNAME_STATVFS,	{ .vfs_statvfs = nfs_statvfs },
-		VFSNAME_SYNC,		{ .vfs_sync = nfs_sync },
-		VFSNAME_VGET,		{ .vfs_vget = nfs_vget },
-		VFSNAME_MOUNTROOT,	{ .vfs_mountroot = nfs_mountroot },
-		VFSNAME_FREEVFS,	{ .vfs_freevfs = nfs_freevfs },
-		NULL,			NULL
+		{ VFSNAME_MOUNT,	{ .vfs_mount = nfs_mount } },
+		{ VFSNAME_UNMOUNT,	{ .vfs_unmount = nfs_unmount } },
+		{ VFSNAME_ROOT,		{ .vfs_root = nfs_root } },
+		{ VFSNAME_STATVFS,	{ .vfs_statvfs = nfs_statvfs } },
+		{ VFSNAME_SYNC,		{ .vfs_sync = nfs_sync } },
+		{ VFSNAME_VGET,		{ .vfs_vget = nfs_vget } },
+		{ VFSNAME_MOUNTROOT,	{ .vfs_mountroot = nfs_mountroot } },
+		{ VFSNAME_FREEVFS,	{ .vfs_freevfs = nfs_freevfs } },
+		{ NULL,			{ NULL } }
 	};
 	int error;
 
